html{
	position:absolute;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}

body{
	background-color:#fff;
	letter-spacing:1px;
	color:#FF7B55;
	font-family:courier, verdana, arial, sans-serif; 	
	text-transform:uppercase;
	font-size:11px; 
}

table{
	position:absolute;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
}

.part{
	width:800px;
	margin-bottom:15px;
	text-align:center;
}

.name{
	color:#333;
	padding-right:15px;
	text-decoration:none;
}

.no{
	color:#333;
	padding-right:15px;
	text-decoration:none;
}

a{
	color:#ff4e00;
	padding-right:15px;
	text-decoration:none;
}

a:hover{
	color:#ff4e00;
	text-decoration:underline;
}


img{
	padding:0px;
	margin:0px;
	border:none;
}
